Bug 709925 - [abrt] notification-daemon-0.5.0-1.fc14: handle_error: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.5.0-1.fc14: handle_error: Process /usr/libexec/n...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:aa5ceff8ff426013ccb8a9bb1b9...
:
: 684444 697926 709685 720199 726415 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-01 21:54 EDT by kaass5
Modified: 2012-08-16 10:29 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:29:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (17.29 KB, text/plain)
2011-06-01 21:54 EDT, kaass5
no flags Details

  None (edit)
Description kaass5 2011-06-01 21:54:07 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 17707 bytes
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
Attached file: coredump, 17108992 bytes
crash_function: handle_error
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.13-91.fc14.i686.PAE
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1306977671
uid: 500

How to reproduce
-----
1.I installed a second monitor
2. the system booted and both monitors were active
3.once I logged in the second monitor went dark
4. from system preferences, control center, monitors preferences, I selected On for the second monitor that was detected but off.
5. Bug occured when I Apply
Comment 1 kaass5 2011-06-01 21:54:09 EDT
Created attachment 502413 [details]
File: backtrace
Comment 2 Jozef Zigmund 2011-06-09 08:33:11 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I add 3rd monitor
2.It crashed
3.
Comment 3 Gerhard 2011-06-28 03:15:51 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Changed display properties
Comment 4 Al Schapira 2011-12-31 00:10:08 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.?
2.
3.
Comment 5 abrt-bot 2012-03-30 07:52:50 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, glib2 or libX11 instead of component notification-daemon, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #541369, bug #545998, bug #558998, bug #630370, bug #685082
  Thunar: bug #573760, bug #613645
  abrt: bug #558055, bug #559673, bug #663226
  eog: bug #600802, bug #628149
  evolution: bug #614067
  gedit: bug #591225
  gnash: bug #701134
  gnome-commander: bug #542952, bug #553586, bug #602416
  gnome-screensaver: bug #684444
  gnome-settings-daemon: bug #601342, bug #603991, bug #627657
  gnome-terminal: bug #646065, bug #697926
  google-gadgets: bug #590646, bug #614679, bug #625029, bug #648225, bug #660122
  gtk2: bug #720199, bug #726415
  mysql-workbench: bug #746247
  nautilus: bug #635303
  remmina: bug #709685
  setroubleshoot: bug #628142, bug #631703, bug #645545, bug #662251, bug #671576
  xournal: bug #583262

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-30 07:53:01 EDT
*** Bug 709685 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-30 07:53:14 EDT
*** Bug 720199 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-30 07:53:28 EDT
*** Bug 697926 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 07:53:39 EDT
*** Bug 684444 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-30 07:53:48 EDT
*** Bug 726415 has been marked as a duplicate of this bug. ***
Comment 11 Fedora End Of Life 2012-08-16 10:29:42 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.